
:root {
    --zc-azure-100: #4870C6;
    --zc-azure-80: #6D8DD1;
    --zc-azure-60: #91A9DD;
    --zc-azure-40: #B6C6E8;
    --zc-azure-20: #DAE2F4;
    --zc-moss-100: #77A984;
    --zc-moss-80: #92BA9D;
    --zc-moss-60: #ADCBB5;
    --zc-moss-40: #C9DDCE;
    --zc-moss-20: #E4EEE6;
    --zc-moss-aa: #428351;
    --zc-moss-aaa: #32623D;
    --zc-teal-100: #19BAB6;
    --zc-teal-80: #47C8C5;
    --zc-teal-60: #75D6D3;
    --zc-teal-40: #A3E3E2;
    --zc-teal-20: #D1F1F0;
    --zc-teal-aa: #088487;
    --zc-mint-100: #A6E9AB;
    --zc-mint-80: #B8EDBC;
    --zc-mint-60: #CAF2CD;
    --zc-mint-40: #DBF6DD;
    --zc-mint-20: #EDFBEE;
    --zc-lime-100: #E1EE92;
    --zc-lime-80: #E7F1A8;
    --zc-lime-60: #EDF5BE;
    --zc-lime-40: #F3F8D3;
    --zc-lime-20: #F9FCE9;
    --zc-lemon-100: #FFF773;
    --zc-lemon-80: #FFF98F;
    --zc-lemon-60: #FFFAAB;
    --zc-lemon-40: #FFFCC7;
    --zc-lemon-20: #FFFDE3;
    --zc-lemon-aa: #FFC828;
    --zc-peach-100: #FF7569;
    --zc-peach-80: #FF9187;
    --zc-peach-60: #FFACA5;
    --zc-peach-40: #FFC8C3;
    --zc-peach-20: #FFE3E1;
    --zc-peach-10: #FAEDEC;
    --zc-peach-aa: #CB4B40;
    --zc-peach-aaa: #9D342B;
    --zc-candy-100: #E18EBA;
    --zc-candy-80: #E7A5C8;
    --zc-candy-60: #EDBBD6;
    --zc-candy-40: #F3D2E3;
    --zc-candy-20: #F9E8F1;
    --zc-candy-aa: #C96BA4;
    --zc-powder-pink-100: #FFC5EA;
    --zc-powder-pink-80: #FFD1EE;
    --zc-powder-pink-60: #FFDCF2;
    --zc-powder-pink-40: #FFE8F7;
    --zc-powder-pink-20: #FFF3FB;
    --zc-sky-blue-aa: #1393D1;
    --zc-sky-blue-80: #4CC1EB;
    --zc-sky-blue-40: #A5E0F5;
    --zc-sky-blue-25: #C7EBF9;
    --zc-sky-blue-10: #E9F7FC;
    --zc-lilac-100: #6D6BCF;
    --zc-lilac-80: #8A89D9;
    --zc-lilac-60: #A7A6E2;
    --zc-lilac-40: #C5C4EC;
    --zc-lilac-20: #E2E1F5;
    --zg-1: #0D1115;
    --zg-2: #2B2E31;
    --zg-3: #45484A;
    --zg-4: #5D6162;
    --zg-5: #74797A;
    --zg-6: #7F8788;
    --zg-7: #929A9C;
    --zg-8: #A6ADAF;
    --zg-9: #C9D0D2;
    --zc-blue-zurich: #2167AE;
    --zc-blue-zurich-90: #3776B6;
    --zc-blue-dark: #23366F;
    --zc-blue-dark-90: #2C438B;
    --zc-blue-mid: #5495CF;
    --zc-blue-light: #91BFE3;
    --zc-blue-light-40: #D3E5F4;
    --zc-blue-light-10: #F4F9FC;
    --zc-sky-blue: #1FB1E6;
    --zc-sand-stone: #DAD2BD;
    --zc-dove: #DDE4E3;
    --zc-dove-light: #E4E9EC;
    --zg-white-zurich: #ECEEEF;
    --zg-white: #FFF;
    --zo-blue-light: rgba(145, 191, 227, .1);
    --zo-peach: rgba(203, 75, 64, .1);
    --zo-black: rgba(0, 0, 0, .54);
    --zo-white: rgba(255, 255, 255, .64);
    --zo-blue-zurich: rgba(33, 103, 174, .89);
    --zo-blue-sky: rgba(31, 177, 230, .1)
}



.js-c-modal01 p{margin:0;}
.js-c-modal01 img{width:100%;height:auto;}
.js-c-modal01 .c-bnr01-modal__head{margin-bottom:40px;text-align:center;font-weight:700;font-size:22px;line-height:1.1;}
.js-c-modal01 .c-bnr01-modal__txt{line-height:1.1;font-size:18px;font-weight:400;text-align:center;}
.js-c-modal01 .c-bnr01-modal__txt.has-mt{margin-top:40px;}
.js-c-modal01 .c-bnr01-modal__btn{background:#f69c00;box-shadow:0 4px 14px #cf250026;border-radius:9999px;border:1px solid transparent;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;min-height:60px;width:100%;max-width:280px;padding:0 22px;margin:16px auto 0;text-decoration:none;color:#fff;font-weight:700;font-size:16px;cursor:pointer;}
.js-c-modal01 .c-bnr01-modal__btn.is-border{box-shadow:none;background:transparent;border:1px solid var(--zc-blue-dark);color:var(--zc-blue-dark);}
.js-c-modal01 .c-bnr01-modal__links{display:flex;flex-wrap:wrap;justify-content:center;list-style:none;margin:40px 0 0;padding:0;}
.js-c-modal01 .c-bnr01-modal__links>li{width:calc(50% - 5px);max-width:288px;}
.js-c-modal01 .c-bnr01-modal__links>li:nth-child(2){margin-left:10px;}
.js-c-modal01 .c-bnr01-modal__links>li a{text-decoration:none;border:2px solid #dde4e3;display:flex;flex-direction:column;align-items:center;justify-content:center;padding:16px;margin-bottom:0;min-height:180px;color:var(--zc-blue-dark);}
.js-c-modal01 .c-bnr01-modal__links>li a div.is-img{margin-bottom:30px;}
.js-c-modal01 .c-bnr01-modal__links>li a div.is-img.is-house{width:99px;}
.js-c-modal01 .c-bnr01-modal__links>li a div.is-img.is-rent{width:62px;}
.js-c-modal01 .c-bnr01-modal__links>li a p{font-weight:400;line-height:1.1;}
.js-c-modal01 .c-bnr01-modal__links>li a p.is-small{margin-top:10px;font-size:7px;letter-spacing:-.07em;}
.js-c-modal01 .c-bnr01-modal__links>li .c-note01{margin-top:10px;line-height:1.1;color:#555;font-size:14px;letter-spacing:-.07em;}
@media (min-width: 768px){
.js-c-modal01 .c-bnr01-modal__links>li:nth-child(2){margin-left:24px;}
.js-c-modal01 .c-bnr01-modal__links>li a p.is-small{font-size:12px;}
}
.c-modal01{position:relative;z-index:199999;}
.c-modal01[aria-hidden=false] .c-modal01__overlay{animation:c-modal01-fadein .3s cubic-bezier(0,0,.2,1);}
.c-modal01[aria-hidden=false] .c-modal01__container{animation:c-modal01-slideIn .3s cubic-bezier(0,0,.2,1);}
.js-c-modal01 .c-modal01__overlay{position:fixed;top:0;left:0;right:0;bottom:0;background:#0000004d;display:flex;justify-content:center;align-items:center;}
.js-c-modal01 .c-modal01__overlay.is-transparent{background:transparent;}
.js-c-modal01 .c-modal01__container{position:relative;background-color:#fff;padding:40px 24px 60px;width:100%;max-width:calc(100% - 6px - 2em);max-height:calc(100% - 6px - 2em);overflow-y:auto;box-sizing:border-box;border-radius:6px;}
.js-c-modal01 .c-modal01__close{position:absolute;top:16px;right:16px;width:20px;height:20px;background:none;border:none;padding:0;cursor:pointer;}
.js-c-modal01 .c-modal01__close:before{content:"";display:inline-block;width:24px;height:24px;background-color:currentColor;color:var(--zc-blue-dark);vertical-align:middle;-webkit-mask-image:url(https://zds.zurich.com/0.5.8/i/close--o.svg);mask-image:url(https://zds.zurich.com/0.5.8/i/close--o.svg);-webkit-mask-repeat:no-repeat;mask-repeat:no-repeat;-webkit-mask-position:center;mask-position:center;-webkit-mask-size:cover;mask-size:cover;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.js-c-modal01 .c-modal01__close:hover:before{color:var(--zc-blue-light);}
@media (min-width: 768px){
.js-c-modal01 .c-modal01__container{padding:60px;}
.js-c-modal01 .c-modal01__close{right:40px;top:40px;width:40px;height:40px;}
.js-c-modal01 .c-modal01__close:before{width:40px;height:40px;}
}
@media (min-width: 992px){
.js-c-modal01 .c-modal01__container{max-width:980px;}
}
.js-c-modal01 .c-note01{position:relative;padding-left:calc(1em + 4px);}
.js-c-modal01 .c-note01:before{content:"※";position:absolute;top:0;left:0;}
.js-c-modal01{display:none;}
.js-c-modal01.is-open{display:block;}
@media (min-width: 768px){
.u-hidden-md-up{display:none;}
}
.js-c-modal01{-webkit-font-smoothing:antialiased;font-smooth:always;-moz-osx-font-smoothing:grayscale;text-rendering:optimizeLegibility;box-sizing:border-box;}
.js-c-modal01{font-family:var(--z-sans);}
.js-c-modal01 ::-webkit-scrollbar{width:var(--z-scroll-bar--size, var(--zs-50));height:var(--z-scroll-bar--size, var(--zs-50));}
.js-c-modal01 ::-webkit-scrollbar-track{box-shadow:inset 0 0 5px var(--zc-dove);background-color:var(--z-scroll-bar--bg, var(--zc-dove-light));border-radius:var(--z-scroll-bar--size, var(--zs-50));}
.js-c-modal01 ::-webkit-scrollbar-thumb{background:var(--z-scroll-bar--thumb, var(--z-br-primary));border-radius:var(--z-scroll-bar--size, var(--zs-50));-webkit-transition:background .2s;transition:background .2s;}
.js-c-modal01 ::-webkit-scrollbar-thumb:hover{background:var(--z-scroll-bar--thumb--hover, var(--z-br-hover));}

.js-c-modal01 .c-bnr01-modal__links.is-vertical{flex-direction:column;row-gap:20px;}
.js-c-modal01 .c-bnr01-modal__links.is-vertical>li{width:100%;max-width:100%;}
.js-c-modal01 .c-bnr01-modal__links.is-vertical>li:nth-child(2){margin:0;}
.js-c-modal01 .c-bnr01-modal__links.is-vertical>li a{min-height:auto;flex-direction:row;gap:20px;justify-content:flex-start;padding:16px 14px;}
.js-c-modal01 .c-bnr01-modal__links.is-vertical>li a div.is-img{margin-bottom:0;}
.js-c-modal01 .c-bnr01-modal__links.is-vertical>li a div.is-img.is-house{width:80px;}
.js-c-modal01 .c-bnr01-modal__links.is-vertical>li a div.is-img.is-rent{margin-right:8px;margin-left:10px;}
.js-c-modal01 .c-bnr01-modal__links.is-vertical>li a p:not(.is-small){font-weight:bold;font-size:20px;}
.js-c-modal01 .c-bnr01-modal__links.is-vertical>li a p.is-small{font-size:10px;}
@media screen and (min-width: 768px){
.js-c-modal01 .c-bnr01-modal__links.is-vertical{flex-direction:row;gap:5%;flex-wrap:nowrap;}
.js-c-modal01 .c-bnr01-modal__links.is-vertical>li{max-width:466px;width:50%;}
.js-c-modal01 .c-bnr01-modal__links.is-vertical>li a{min-height:130px;}
.js-c-modal01 .c-bnr01-modal__links.is-vertical>li a p:not(.is-small){font-size:24px;}
.js-c-modal01 .c-bnr01-modal__links.is-vertical>li a p.is-small{font-size:12px;margin-top:6px;}
}
@keyframes c-modal01-fadein{0%{opacity:0;}to{opacity:1;}}
@keyframes c-modal01-slideIn{0%{transform:translateY(15%);}to{transform:translateY(0);}}

.js-c-modal01 .c-modal01__close:focus {
    border: none; /* フォーカス時のボーダーの色を青に */
    outline: none; /* デフォルトのアウトラインを消す */
}

.js-c-modal01 .c-bnr01-modal__btn.is-border {
    box-shadow: none;
    background: transparent;
    border: 1px solid var(--zc-blue-dark);
    color: var(--zc-blue-dark);
}

.mod-v2-btn-cv, a.mod-v2-btn-cv,
.m_2_cta-wrap .cta-box .button a,
#floatnav .panel-floatnav .inner .btn-conversion {
    cursor: pointer;
}
